
Ryzom - Bug # 1351

Status: Closed Priority: Normal
Author: matmat Category: OS: GNU/Linux
Created: 08/23/2011 Assignee:
Updated: 09/23/2011 Due date:
Subject: Unable to see texts in Faction Window / Unable to see texts on input text in Support Window
Description

Ubuntu 11.04 X86 With last build from source.

Ingame i'm unable to read any texts on Faction Window.
Ingame while typing in support chat channel it doesn't show me input but I can read it after validation in text window.

History
#1 - 08/24/2011 09:08 pm - zeuxis

I had the same issue: no text in Faction, Linux or custom channels. Only user names were displayed.
Updating the data directory as you suggested in bugs #1274 / #1342 also solved this issue for me.

You could do the update using this command in your ryzom data directory:
rsync -rtzv --progress --stats www.ryzom.com::ryzom/data/ ./

(same command as in ryzom_update.sh found in the official client but only syncing the data directory)

#2 - 08/26/2011 08:18 am - matmat

thanks zeuxis I'll try it later this day.

#3 - 08/26/2011 09:22 am - matmat

Solved
It was an ICFG issue solved getting back a backup.

#4 - 09/23/2011 04:56 pm - sfb
- Status changed from New to Closed

User requested closure.
